“硬盘安装需要程序”不能下载?

为当前最终发行版之前的所有版本提供支持
回复
rox
帖子: 1
注册时间: 2005-05-07 16:14
送出感谢: 0
接收感谢: 0

“硬盘安装需要程序”不能下载?

#1

帖子 rox » 2005-05-07 16:17

您位于: 首页 » 下载中心 » 硬盘安装需要程序
硬盘安装需要程序到上一层
initrd.gz

vmlinuz

这两个文件为什么都不能下载?
谢谢
头像
oneleaf
论坛管理员
帖子: 10218
注册时间: 2005-03-27 0:06
系统: Ubuntu 12.04
送出感谢: 7 次
接收感谢: 102 次

#2

帖子 oneleaf » 2005-05-07 18:02

已经修正,因为同步出现了奇怪的现象,具体是有些同步不下来,服务器又正常存在。
当净其意如虚空,远离妄想及诸取,令心所向皆无碍
回复

回到 “老旧版本支持”